<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-11-13 14:07:07.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/Fluttering.hwt"/>
  <!--2020-11-13 14:07:07.0-->
  <string hw_networkmode_gstyle="true"/>
  <!--2020-11-13 14:07:07.0-->
  <integer settings.secure.game_deep_nodisturb_mode="2"/>
  <!--2020-11-13 14:07:07.0-->
  <integer settings.system.screen_brightness="128"/>
  <!--2021-01-18 15:31:47.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
  <!--2021-06-08 21:02:58.0-->
  <string upgrade_guide_lightpot="personas_1:4,9,11,12,13;personas_2:2,9,11,12,13;personas_3:1,9,11,12,13;personas_4:9,10,11,12,13;personas_5:3,9,11,12,13;personas_6:6,9,11,12,13;default:5,9,11,12,13;"/>
</resources>
